Subject: [Crisp] CRISP WG
From: Chris Newman <[email-masked]>
To: [email-masked], George Michaelson <[email-masked]>
Cc: Alexey Melnikov <[email-masked]>, Lisa Dusseault <[email-masked]>, [email-masked]
Date: Fri, 27 Feb 2009 16:08:10 -0800
List-Id: Cross Registry Information Service Protocol <crisp.ietf.org>

I just realized the CRISP WG was not shut down when the work was completed 
February 08.

I wanted to check if anyone felt there was a reason to keep the group open 
before I ask the secretariat to conclude the WG.

		- Chris

Date: Fri, 27 Feb 2009 16:12:13 -0800 (PST)
From: April Marine <[email-masked]>
To: Chris Newman <[email-masked]>
Cc: [email-masked], Alexey Melnikov <[email-masked]>, Lisa Dusseault <[email-masked]>, George Michaelson <[email-masked]>, [email-masked]
Subject: Re: [Crisp] CRISP WG

no objection! :)

thanks,
April

On Fri, 27 Feb 2009, Chris Newman wrote:

> I just realized the CRISP WG was not shut down when the work was completed 
> February 08.
>
> I wanted to check if anyone felt there was a reason to keep the group open 
> before I ask the secretariat to conclude the WG.
>
> 		- Chris
>
> _______________________________________________
> Crisp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/crisp
>

From: George Michaelson <[email-masked]>
To: Chris Newman <[email-masked]>
Date: Sat, 28 Feb 2009 10:21:53 +1000
Cc: April Marine <[email-masked]>, Alexey Melnikov <[email-masked]>, Lisa Dusseault <[email-masked]>, [email-masked]
Subject: Re: [Crisp] CRISP WG

no objection. Mind you, I shall miss the 10% discount I've been  
getting at GAP for the red dot..

(not)

-G

On 28/02/2009, at 10:12 AM, April Marine wrote:

> no objection! :)
>
> thanks,
> April
>
>
> On Fri, 27 Feb 2009, Chris Newman wrote:
>
>> I just realized the CRISP WG was not shut down when the work was  
>> completed February 08.
>>
>> I wanted to check if anyone felt there was a reason to keep the  
>> group open before I ask the secretariat to conclude the WG.
>>
>> 		- Chris
>>
>> _______________________________________________
>> Crisp mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/crisp
>>
> _______________________________________________
> Crisp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/crisp